a {
  color: #6ba2b8;
}
a:hover,
a:focus {
  color: #467b91;
}
.navbar-tier-2 {
  background-color: #7cadc0;
}
.page-header.header-reverse {
  background-color: #6ba2b8;
}
.table tr.reverse th {
  background-color: #6ba2b8;
}
.table-bordered {
  border: none;
}
.table-bordered tr.reverse th {
  border: 1px solid #6ba2b8;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  background-color: #6ba2b8;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #6ba2b8;
  border-color: #6ba2b8;
}
.notifications .notification.notification-info {
  background: #6ba2b8;
}
.calendar .event .item.opening,
.calendar .event .item {
  background-color: #6ba2b8;
}
.calendar .event:hover .item.opening {
  background-color: #4e8aa2;
}
.calendar .event.active .item.opening {
  background-color: #00263d;
}
.calendar .event.active:hover .item.opening {
  background-color: #00060a;
}
.calendar .event.active.group .item.opening {
  background-image: none;
}
.calendar .event.shift .item {
  background-color: #dedede;
}
.calendar .legend .badge-available {
  background-color: #6ba2b8;
}
.calendar .legend .badge-unavailable {
  background-color: #c4c4c4;
}
.ui-effects-transfer {
  background-color: #00263d;
}
.discipline-container .row .staff_member_thumbs .staff_member_thumb .overlay {
  background-color: rgba(107, 162, 184, 0.8);
  *background-color: #6ba2b8;
}
.no-rgba .discipline-container .row .staff_member_thumbs .staff_member_thumb .overlay {
  background-color: #6ba2b8;
}
.nav-pills.pills-reverse > li > a {
  background-color: #6ba2b8;
}
.nav-pills.pills-reverse > .active > a,
.nav-pills.pills-reverse > .active > a:focus,
.nav-pills.pills-reverse > li:hover > a {
  background-color: #4e8aa2;
}
.btn-primary {
  color: #ffffff;
  background-color: #6ba2b8;
  border-color: #5a97b0;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #4e8aa2;
  border-color: #42768a;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #6ba2b8;
  border-color: #5a97b0;
}
.btn-primary .badge {
  color: #6ba2b8;
  background-color: #ffffff;
}
.btn-info {
  color: #ffffff;
  background-color: #00263d;
  border-color: #001624;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #00060a;
  border-color: #000000;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #00263d;
  border-color: #001624;
}
.btn-info .badge {
  color: #00263d;
  background-color: #ffffff;
}
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
  border-color: transparent;
}
.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #5a97b0;
}
.btn-group.open .btn-info.dropdown-toggle {
  background-color: #001624;
}
.dropdown-menu li input:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background: #6ba2b8;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background: #6ba2b8;
}
@media all and (min-width: 480px) {
  .print .receipt-section,
  .print-inline .receipt-section {
    border-color: #6ba2b8;
  }
  .print .receipt-section .section-title,
  .print-inline .receipt-section .section-title {
    background-color: #6ba2b8 !important;
  }
}
.navbar-inverse {
  background-color: #6ba2b8;
  border-color: #6ba2b8;
}
.navbar-inverse .navbar-brand {
  color: #ffffff;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  background-color: #5a97b0;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  background-color: #5a97b0;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #4e8aa2;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #4e8aa2;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #5393ac;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #5a97b0;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #6ba2b8;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #6ba2b8;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #5a97b0;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #5a97b0;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: transparent;
  }
}
.panel-inverse {
  background-color: #6ba2b8;
}
.panel-inverse .btn-white,
.panel-inverse .btn-white:hover {
  color: #6ba2b8;
}
.modal-inverse .modal-content {
  background-color: #6ba2b8;
}
.modal-inverse .btn-white {
  color: #6ba2b8;
  background-color: #ffffff;
  border-color: #ffffff;
}
.modal-inverse .btn-white:hover,
.modal-inverse .btn-white:focus,
.modal-inverse .btn-white.focus,
.modal-inverse .btn-white:active,
.modal-inverse .btn-white.active,
.open > .dropdown-toggle.modal-inverse .btn-white {
  color: #6ba2b8;
  background-color: #e6e6e6;
  border-color: #e0e0e0;
}
.modal-inverse .btn-white:active,
.modal-inverse .btn-white.active,
.open > .dropdown-toggle.modal-inverse .btn-white {
  background-image: none;
}
.modal-inverse .btn-white.disabled,
.modal-inverse .btn-white[disabled],
fieldset[disabled] .modal-inverse .btn-white,
.modal-inverse .btn-white.disabled:hover,
.modal-inverse .btn-white[disabled]:hover,
fieldset[disabled] .modal-inverse .btn-white:hover,
.modal-inverse .btn-white.disabled:focus,
.modal-inverse .btn-white[disabled]:focus,
fieldset[disabled] .modal-inverse .btn-white:focus,
.modal-inverse .btn-white.disabled.focus,
.modal-inverse .btn-white[disabled].focus,
fieldset[disabled] .modal-inverse .btn-white.focus,
.modal-inverse .btn-white.disabled:active,
.modal-inverse .btn-white[disabled]:active,
fieldset[disabled] .modal-inverse .btn-white:active,
.modal-inverse .btn-white.disabled.active,
.modal-inverse .btn-white[disabled].active,
fieldset[disabled] .modal-inverse .btn-white.active {
  background-color: #ffffff;
  border-color: #ffffff;
}
.modal-inverse .btn-white .badge {
  color: #ffffff;
  background-color: #6ba2b8;
}
.navbar-inverse .navbar-text a {
  color: #ffffff;
}
.navbar-tier-2 {
  background-color: #7cadc0;
  border-radius: 0;
}
.alert-brand {
  background-color: #6ba2b8;
  border-color: #6ba2b8;
  color: #ffffff;
}
.alert-brand hr {
  border-top-color: #5a97b0;
}
.alert-brand .alert-link {
  color: #e6e6e6;
}
